components:
  schemas:
    Application_Application:
      $ref: http://redfish.dmtf.org/schemas/v1/Application.v1_0_1.yaml#/components/schemas/Application_v1_0_1_Application
      description: The `Application` schema represents an application or service running
        on a computer system.
      x-longDescription: This resource shall represent an application or service running
        on a computer system.
title: '#Application.Application'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
